.player {
    min-height: 20vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.time-control {
    width: 50%;
    display: flex;
    input {
        width: 100%;
        padding: 1rem 0rem;
    }
    p {
        padding: 1rem;
    }
}

.play-control {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
    width: 30%;
    svg {
        cursor: pointer;
    }
}
